ttv(1)

NOMBRE
ttv - muestra TV/video en una tty

SYNOPSIS
ttv [ opciones ] [ nombre cadena ]

DESCRIPTION
ttv muestra TV/video en un terminal, dibujando las imágenes mediante aalib.

OPCIONES

-h  muestra un mensaje de ayuda.

-f  usa la función de dibujado rápido de aalib.

-c dispositivo
    dispositivo de video4linux (por defecto /dev/video0).

-D driver
    driver de video4linux (por defecto "libv4l").

Hay además muchas opciones para aalib, mire la documentación de aalib para más detalles. El texto de ayuda incluye una lista.

VEA TAMBIÉN
xawtv(1), fbtv(1)

AUTOR
Gerd Knorr <kraxel@bytesex.org>

COPYRIGHT
Copyright (C) 2000 Gerd Knorr <kraxel@bytesex.org>

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

TRADUCCIÓN
Página traducida al español por Ricardo Villalba <rvm@escomposlinux.org>